From 1225ffc9e498575c7be38d558189debbc9f847e3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:17:02 +0200
Subject: [PATCH 259/308] vpn-ws: rebuild for libressl-2.9.2.

---
 srcpkgs/vpn-ws/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/vpn-ws/template b/srcpkgs/vpn-ws/template
index 0526f866d06..952f04bdb19 100644
--- a/srcpkgs/vpn-ws/template
+++ b/srcpkgs/vpn-ws/template
@@ -1,7 +1,7 @@
 # Template file for 'vpn-ws'
 pkgname=vpn-ws
 version=0.2
-revision=4
+revision=5
 build_style=gnu-makefile
 make_use_env=yes
 makedepends="libressl-devel"

